<div class="body-top-headline">
    <p1>Vår inkomstförsäkring</p1>
    <p>Om du blir av med ditt jobb innebär en inkomstförsäkring att tillvaron blir lite lättare och inkomstbortfallet mindre. Då kan du fokusera på din karriär istället för att oroa dig för hur du ska få det att gå ihop ekonomiskt. </p>
</div>